.mp__overlay{
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index:100;
	background-color:rgba(0,0,0,0.5);
	display:none;
}
.mp__panel{
	position:fixed;
	top:0;
	left:0;
	right:0;
	z-index:101;
	-webkit-box-shadow:0 3px 4px rgba(0,0,0,0.7);
	        box-shadow:0 3px 4px rgba(0,0,0,0.7);
	padding:0 5px 0 5px;
	text-align:center;
	background:#062748;
	display:none;
}
.mp__panel:after{
	content:'';
	display: table;
	clear: both;
}

.mp__button-main{
	width:34px;
	height:34px;
	margin:3px;
	background:none;
	border:none;
	padding:4px;
	border-radius:3px;
	cursor:pointer;
	outline:none;
	float:right;
}
.mp__line{position:relative;display:block;}
.mp__line:after,
.mp__line:before{content:"";position:absolute;left:0;top:-9px;}
.mp__line:after{top:9px;}
.mp__line,
.mp__line:after,
.mp__line:before{
	width:100%;
	height:2px;
	-webkit-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	border-radius:2px;
	background-color:#f5f1dc;
}

.mp__button-main.mp--on .mp__line{background-color:transparent;}
.mp__button-main.mp--on .mp__line:before{-webkit-transform:rotate(45deg) translate(6px, 7px);-ms-transform:rotate(45deg) translate(6px, 7px);transform:rotate(45deg) translate(6px, 7px);}
.mp__button-main.mp--on .mp__line:after{-webkit-transform:rotate(-45deg) translate(6px, -7px);-ms-transform:rotate(-45deg) translate(6px, -7px);transform:rotate(-45deg) translate(6px, -7px);}



.mp__button-text{
	margin:6px 6px 3px 3px;
	background:none;
	border:solid 1px #fff;
	padding:6px 4px;
	border-radius:3px;
	cursor:pointer;
	outline:none;
	font-size:14px;
	float:left;
	color:#fff;
}

.mp__button-text--center{
	float: none;

}

.mp--hide{
	display: none;
}

.mp__panel a{
	color: #fff;
}

.clearfix:after {
    clear:both;
    content:'\0020';
    display:block;
    height:0;
    overflow:hidden;
    visibility:hidden;
    width:0;
}
/*Общие стили*/
body, html{
	overflow-x:hidden;
}

@media only screen and (max-width : 1200px) {
    .responsive {
 min-height: .01%;
 overflow-x: auto;
}
.responsive>table{
  width: auto;
}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 1000px) {
/*body, html{
	overflow-x: visible;
}*/
#conteiner{
	width: 100%;
	max-width: 980px;
}
.trub2{
	display: none;
}
#header .header-top{
	height: auto;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	background: #fff;
	min-height: 48px;
	border-radius: 0 0 10px 10px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
}
#header .header-middle{
	background: #fff;
	border-radius: 10px;
	margin-top: 0;
	padding-top: 30px;
}
#header{
	background: none;
	height: auto;
}
#header .header-middle{
	height: auto;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.header-middle-slogan{
	-webkit-box-ordinal-group: 2;
	-webkit-order: +1;
	    -ms-flex-order: +1;
	        order: +1;
    width: 100%;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    margin-top: 10px;
}
.header-middle-slogan br{
	display: none;
}
.header-bottom-search{
	margin:10px auto auto ;

}
.header-middle-address{
	background: none;
}
.header-middle-address p{
	background: #f7ead4;
	border-radius: 10px;
	display: inline-block;
	padding: 10px;
	}
.header-top-left{
	width: auto;
}
.header-top>div{
	margin:auto;
}
#footer{
	width: 100%;
	background: #fff;
	height: auto;
}
.text_boxt{
	width: 100%;
	background: #f7ead4;
    border-radius: 10px;
}
.trub1{
	width: 100%;
	margin-left: 0;
}
#wrapper,
#wrapper>tbody,
#wrapper>tbody>tr{
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
}
#wrapper{padding:10px;}
#wrapper>tbody>tr{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
#left_bar{
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 25%;
}
#content{
	text-align: center;
	display: block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 75%;
}
div.sc_menu2{
	width: calc(100% - 40px);
	height: auto;
}
table[width="616"]{
	width: 100%;
	height: auto;
}
table[width="616"] tr{
	padding-bottom: 20px;
	display: block;
}
.footer-top-date{
	padding:30px 20px 0 0;
	text-align: right;
}
.footer-copyright{
	float: none;
	width: 100%;
	padding: 20px;
	display: inline-block;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.footer-top{
	background: #fff;
	border-top:1px dashed #000;
}
.header-bottom-menu{
	margin: 20px 0!important;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}
.header-bottom-menu li{
	float: none;
	margin: auto;
	width: 14.28%;
	text-align: center;
}
.header-bottom-menu a{
	padding:0!important;
	text-align: center;

}
.header-bottom ul:first-child a{
	padding: 0;
}
.tovar + .clear{
	display: none;
}
.tovar {
	width: 31%;
	margin:1%;
}
.sc_menu2 .tovar{
	width: 189px;
	margin: 12px;
}
.tovar table td{
	width: 100%;
}
.tovar table td{
	background: #f7ead4;
	border-radius: 10px;
	width: 100%;
	height: auto;
}
.footer-middle{
	height: auto;
	background: url(../images/bg.gif) repeat-y 50% 0;
}
#logo2{
	display: inline-block;
	padding: 0 0 0 20px;
	float: none;
}
.static{
	padding: 0 20px 0 0;
	display: inline-block;
}
.footer-copyright-left, .footer-copyright-right{
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 50%;
}
.left-vendors br{
	display: none;
}
.left-vendors > div {
	margin-bottom: 5px;
    height: auto;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.left-vendors img{
	margin: 0;
	width: 100%;
}
.left-vendors a{
	padding: 0 5px;
}
#content ul{
	text-align: left;
}
#content .baner{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-justify-content: space-around;
	    -ms-flex-pack: distribute;
	        justify-content: space-around;
}
#content .baner img{
	width: 48%;
	height: auto;	
}
.main-flex{
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.left-vendors img{
		width: 105px;
		margin: 0 11px 0 7px;
	}
	.left-vendors a{
		padding: 0 ;
	}
	.trub1, .trub3{
		display: none;
	}
	#header .header-middle{
		border-radius: 0;
	}
	#header .header-top{
		width: 100%;
		border-radius: 0;
		-webkit-box-ordinal-group:2;
		-webkit-order:+1;
		    -ms-flex-order:+1;
		        order:+1;
	}
	#header{
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		    -ms-flex-wrap: wrap;
		        flex-wrap: wrap;
	}
	#header .header-top .clear{
		display: none;
	}
	.header-top-left, .header-top-right{
		display: none;
	}
	.pluso-wrap{
		text-align: center!important;
	}
/*mobile menu*/

	.mp__overlay.mp--on {
		display: block;
	}
	.mp__panel {display: block;} 

	body{
		padding-top: 40px;
	}
	
	/*родитель меню*/
	.header-bottom{
		position: fixed;
		top:0;
		left:-125%;
		bottom: 0;
		width: 80%;
		max-width: 260px;
		overflow-y: auto;
		background: #fff;
		-webkit-box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
		        box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
		-webkit-transition: all 0.3s linear;
		-o-transition: all 0.3s linear;
		transition: all 0.3s linear;
		z-index: 1020;
		-webkit-box-sizing: border-box;
		        box-sizing: border-box;
		padding: 30px 0px 20px 0px;
		background-color: #062748;
	}
	.header-bottom.mp--on{
		left:0;
	}
	.header-bottom-menu a{
		padding: 5px 0px 5px 15px!important;
		font-size: 17px;
		display: block;
		text-align: left;
	}
	.header-bottom-menu{
	display: block;	
	margin:0!important;
	}
	.header-bottom-menu li{
		width: 100%;
		text-align: left;
	}
.footer-middle.header-bottom{
	display: none;
}
.treeview .hitarea{
background: none;
position: absolute;
width: 30px;
height: 30px;
margin-left: -20px;
left: 	0;
}
#navigation li{
	position: 	relative;	
	margin: 	0 0 0 20px;
	padding: 0; 	
}
.treeview .hitarea::after {
    content: '';
    position: absolute;
    top: 0px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    -webkit-transition: 0.4s all ease;
    -o-transition: 0.4s all ease;
    transition: 0.4s all ease;
    z-index: 2;
    color: #343434;
	background: url(../images/arrow_white.png)no-repeat 0 0;
	background-size: 100% 100%;
}
.treeview .hitarea.collapsable-hitarea::after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
        transform: rotate(180deg);
}
#navigation li span, #navigation li a{
	color:#fff;
	font-size: 17px;
	padding: 5px 0 5px 17px;
   	display: inline-block;
}

#navigation li li li{
	color: #ff9333;
	padding-bottom: 5px;
}

.treeview, .treeview ul{
	background: none;
	background-color: none;
}
.treeview li{
background: none;
}
.treeview li.open, .treeview li.collapsable, .treeview li.expandable{
	line-height: 20px;
	
}
.treeview li.lastCollapsable, .treeview li.lastExpandable{
	background-image: none;
}
.treeview li.collapsable, .treeview li.expandable{
	background-position: 0 0;
}
/*родитель меню*/
#navigation{
	position: fixed;
	top:0;
	right:-125%;
	bottom: 0;
	width: 80%;
	max-width: 300px;
	overflow-y: auto;
	background: #fff;

	-webkit-box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
	        box-shadow: 2px 0 3px 0px rgba(0,0,0,0.8);
	-webkit-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	transition: all 0.3s linear;
	z-index: 1020;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	padding: 30px 5px 20px 5px;
	background-color: #062748;
}
#navigation.mp--on{
	right:0;
}
.header-middle-address{
	width: calc(100% - 305px);

}
.header-middle-address span{
	display: block;
}
#wrapper>tbody>tr{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;

}
#left_bar{
-webkit-box-ordinal-group:2;
-webkit-order:+1;
 -ms-flex-order:+1;
        order:+1;
width: 100%;
padding: 0;
}
#content{
	width: 100%;
	padding: 0;
}
.left-bannerbox {
    margin: 5px auto;
    max-width: 266px;
}
.left-vendors {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;	
    -webkit-box-align: center;	
    -webkit-align-items: center;	
        -ms-flex-align: center;	
            align-items: center;	
}
.left-vendors br{
	display: none;
}
.left-vendors h3{
	width: 100%;
	margin-bottom: 20px;
}
.left-vendors > div{
height: auto;
width: 50%;
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}
.content-double_banner{
	width: 100%;
}
.text #news-id-300 table{
width: 100%!important;
height: auto!important;
}
.text #news-id-300 table pre{
	white-space: normal;
}
.content-form textarea{
	max-width: 96%;
}
.text .fn.org table{
	width: 100%!important;
	height: auto!important;
}
.text .fn.org table td{
	float: left;
	width: 100%;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
table[width]{
	width: 100%!important;
}
.header-middle-address p{
	    font: 16px trebuchet ms;
}
.header-middle-address p br{
	display: none;
}
.header-middle-slogan{
	    font: 16px/17px trebuchet ms;
}
.tovar table td{
	font-size: 16px;
}
.main-flex #dle-content{
	display: none;
}
*{
	font-size: 14px;
}
table * :not(ul *){
	font-size: 14px !important;
}
#navigation > li > ul{
	background: #0f4e8e;
}
#navigation > li{
	margin-bottom: 15px;
}
}
@media only screen and (max-width : 590px) {
#header .header-middle{
	padding-top: 10px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.header-middle-logo{
	float: none;
    text-align: center;
    margin: 0;
}
.header-middle-slogan{
	margin: 10px 0;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	width: 100%;
	padding: 0 10px 10px;
}
.header-middle-address{
	width: 100%;
    text-align: center;
    margin-top: 10px;
    padding: 0;
}
.header-middle-address span{
	display: inline;
}
.header-middle-address p{
	margin-top: 10px;
	width: 100%;
	text-align: center;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.header-middle-logo p{
	padding: 0;
}
.header-middle-logo img{
	margin: 0 0 10px 0;
}
.footer-copyright-left, .footer-copyright-right{
	width: 100%;
	padding-bottom: 20px;
	text-align: center;
}
.left-vendors > div{
	width: 100%;
}
.content-double_banner td{
	float: left;
	width: 100%;
}
.tovar{
	width: 48%;
}
.sc_menu2 .tovar{
	width: 189px;
	margin: 12px;
}
.tovar table td{
	width: 100%;
	height: auto;
}
.pluso-counter{
	position: absolute!important;
	bottom: 0;
	right: 0;
	z-index: 5;
}
.pluso-wrap>div{
	margin-bottom: 5px;
}
#news-id-7 table:nth-of-type(2){
	width: 100%;
}
#news-id-7 table:nth-of-type(2) td{
	float: left;
	width: 100%;
}
#news-id-7 table:nth-of-type(2) td img{
	margin: 0 auto;
	float: none!important;
}
table[style*="width"]{
	width: 100%!important;
}
.text img{
	max-width: 100%;
	float: none;
	display: block;
	margin: 0 auto;
}
.plashka2{
	height: auto;
}
h1, h2,h3,h4{
	text-align: center;
}
#navigation li li li li{
	word-break: break-all;
}
ul li{
	list-style-type: none;
}
.content-slogan-right{
	padding: 5px!important;
}
}
@media only screen and (max-width : 500px) {
.content-production{
	float: none;
	height: auto;
	min-height: 40px;
	display: inline-block;
	margin-bottom: 20px;
}
.header-middle-slogan>span{
	display: block;
}
.content-jivosite{
	display: block;
	float: none;
}
.content-slogan-right{
	padding-left: 0;
	padding-right: 0;
	font-size: 14px!important;
}
#left-converters-boxes>div{
	max-width: 100%!important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
	left: 0!important;
}.fb_iframe_widget{
	display: block!important;
}
.fb_iframe_widget>span,
.fb_iframe_widget iframe{
	width: 100%!important;
}
table[style*="width"] img {
    max-width: 100%!important;
    float: none!important;
    margin: 0 auto!important;
}
table[style*="width"] * {
    text-align: center!important;
}
#content .baner{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;

}
#content .baner img{
	width:80%;
	margin-bottom: 20px;

}
.header-bottom-search-box-field input{
	display: block;
	margin-top: 20px;
	width: 80%;
}
.header-bottom-search{
	width: 100%;
	padding-left: 20px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
.header-bottom-search table{
	width: 100%;
}
.header-bottom-search-box-button{
	vertical-align: bottom;
}
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 390px) {
	.header-middle-address span {
	    display: block;
	}

	.tovar{
	width: 98%;
}
.sc_menu2 .tovar{
	width: 189px;
	margin: 12px;
}
.tovar table td{
	width: 100%;
}
*{
	font-size: 16px;
}
table *:not([id="navigation"]){
	font-size: 16px !important;
}
#doc_time{
	display: block;
}
.footer-top-date{
	text-align: center;
	padding: 0;
}
#navigation{
	max-width: 	280px;
	width: 	90%;
}
}